/*
CTC Separate Stylesheet
Updated: 2023-08-12 12:42:28
*/

/* Contact form 7 */
.wpcf7-form p br {
	display: none;
}

.form-input {
	margin-bottom: 10px;
	padding: 15px;
	display: block;
	width: 100%;
	font: inherit;
	font-weight: 500;
	font-size: 18px;
	color: #1C1C1C;
	border: none;
	border-radius: 10px;
	background: #ffffff;
	box-shadow: none;
	outline: none;
}

.form-input::placeholder {
	font: inherit;
	color: rgb(0 0 0 / 40%);
}

.form-input:hover {
	outline: none;
}

textarea.form-input {
	max-height: 120px;
	resize: none;
}

.form-row p {
	display: flex;
	align-items: center;
}

.form-submit {
	padding: 21px 45px!important;
	font: inherit!important;
	font-weight: 600!important;
	font-size: 16px!important;
	color: #1C1C1C!important;
	text-transform: uppercase!important;
	line-height: 1!important;
	border-radius: 10px!important;
	border: none!important;
	background: #FCCA00!important;
	outline: none!important;
	cursor: pointer!important;
	transition: all .3s ease-out!important;
}


.form-submit:hover {
	color: #ffffff!important;
	background: #2A276C!important;
}

.form-agree {
	margin-left: 40px;
	display: block;
	font-size: 16px;
	line-height: 1.1;
	color: #9799a6;
}

.form-agree a {
	color: #9799a6;
	text-decoration: none!important;
	border-bottom: 1px solid #9799a6;
	transition: all .3s ease-out
}

.form-agree a:hover {
	color: #1C1C1C;
}

.wpcf7-spinner {
	display: none;
}


/* Media */
@media(max-width: 767px) {
	.form-input {
		padding: 9.5px 15px;
		border-radius: 8px;
	}
	
	.form-row p {
		flex-direction: column;
	}

	.form-submit {
		padding: 15.5px 15px!important;
		display: block!important;
		border-radius: 8px!important;
		width: 100%!important;
		line-height: 1!important;
		appearance: none;
    	-webkit-appearance: none;
	}
	
	.form-agree {
		margin-top: 10px;
		margin-left: 0;
		font-size: 14px;
		line-height: 1.3;
	}
}
